.vision-box{width:100%; background:#0b0e24; padding:20px 50px; margin-bottom:100px;}
.vision-box .heading{ position:absolute; font-family:'DINOT-Black'; font-size: 40px; line-height: 80px; text-shadow: 0px 60px 150px rgba(2, 2, 2, 0.75); letter-spacing: .5px; color:#fdd126; margin-top:-70px; text-align:left; font-weight:bolder; text-align:center;}

.single-projects-4box{height:200px; background:#0b0e24; border:1px solid #191e3f; position:relative;}
.single-projects-4box .heading{ font-family:'DINOT-Light'; font-size: 23px; color:#fdd126; text-align:center; font-weight:normal; padding:20px 10px 10px; letter-spacing:1px;}
.single-projects-4box .heading i{ font-size: 43px; color:#FFFFFF; text-align:center; font-weight:normal;}
.single-projects-4box p{font-family:'DINOT-Light'; font-size: 14px; color:#fff; text-align:center; font-weight:normal; letter-spacing:1px; padding:10px 20px;}

.amenities{position:relative; margin-bottom:50px;}
.amenities img{width:100%; }
.amenities .title{
	font-family:'DINOT-Light';
	font-size:18px;
	letter-spacing:2px;
	text-align:left;
	position:relative;
	padding:10px 0 6px 30px;
	color:#fdd126;
}

.project-faq{position:relative; margin-bottom:50px;}
.project-faq .title{
	font-family:'DINOT-Light';
	font-size:18px;
	letter-spacing:2px;
	text-align:left;
	position:relative;
	padding:10px 0;
	color:#fdd126;
}
.project-faq p{
	font-family:'DINOT-Light';
	font-size:15px;
	line-height:24px;
	letter-spacing:1px;
	text-align:justify;
	position:relative;
}

.project-contact .form-group input{
	font-family:'DINOT-Light';
	font-size:16px;
	border:0;
	box-shadow:none !important;
	background:#191d39;
	padding:27px 15px;
	color:#D3D3D3;
}
.project-contact .form-group textarea{
	font-family:'DINOT-Light';
	font-size:16px;
	border:0;
	box-shadow:none !important;
	background:#191d39;
	padding:15px;
	color:#D3D3D3;
}
.project-contact button{font-family:'DINOT-Light';
	font-size:16px;
	border:0;
	box-shadow:none !important;
	background:#191d39;
	padding:10px 15px;
	border-radius:0;
	border:2px solid #EFEFEF;
	color:#D3D3D3;
}

.project-contact .form-group input:focus, .project-contact .form-group textarea:focus{border-bottom:2px solid #fdd126;}

.completed-project-box{width:100%; padding:30px; background-color:#0b0e24; position:relative; box-shadow:0px 102px 150px rgba(2, 2, 2, 0.75); display:block;}
.completed-project-box .title { font-family:'DINOT-Bold'; font-weight:700;font-size: 26px; line-height: 49px; padding-bottom: 10px; letter-spacing: 3.8px; text-transform: uppercase; color: #fff; }
.completed-project-box .title2 { font-family:'DINOT-Bold'; font-weight:700;font-size: 17px; padding-bottom: 10px; letter-spacing: 3.8px; text-transform: uppercase; color: #fff; margin-top:20px; }
.completed-project-box .text{ font-family:'DINOT-Light'; font-weight:300; font-size:17px; color:rgba(255, 255, 255, 0.5); letter-spacing:1px; }

.careers-opening-box{width:100%; padding:30px; background-color:#0b0e24; position:relative; box-shadow:0px 40px 150px rgba(2, 2, 2, 0.75); display:block; margin-bottom:30px;}
.careers-opening-box p{ font-family:'DINOT-Light'; font-weight:300; font-size:16px; color:rgba(255, 255, 255, 0.9); letter-spacing:1px; line-height:25px; padding-bottom:10px; }
.careers-opening-box p span{color:#fdd126;}
a.careers-view:link, a.careers-view:visited{font-family:'DINOT-Light'; font-weight:300; font-size:14px; background:#171b39; letter-spacing:1px; line-height:25px; border-radius:20px; padding:9px 15px; color:rgba(255, 255, 255, 0.5); margin-top:10px; text-decoration:none;}


.contact {text-align:center; padding-bottom:40px;}
.contact .title{
	font-family:'DINOT-Light';
	font-size:18px;
	letter-spacing:2px;
	position:relative;
	padding:10px 0;
	color:#fdd126;
	text-align:center;
}